/* EUC-jp */

@charset "EUC-JP";

/*----------------------------------
PC　1024以上
----------------------------------*/
a {
    color: unset;
}

body {
    font-family: "メイリオ", Meiryo, "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "ＭＳ ゴシック", sans-serif;
    background-color: #ffffff;
}

.col-left h1 {
    margin-top: 50px;
}

p {
    margin: 0;
}

figure {
    margin: 0;
}

ul li {
    list-style: none;
}

.col-left h1 img {
    margin-right: 0;
    max-width: 329px;
    float: right;
    margin-bottom: 50px;
    margin-right: 5px;
    margin-left: 50px;
}

.col-left h1 p {
    right: 10px;
    font-family: 'A-OTF-ShinGoPro-Regular';
    color: #999999;
    text-align: right;
    font-weight: 100;
    line-height: 1.4em;
    clear: both;
    margin-right: 10px;
}

section {
    clear: both;
}


.Top-visual {
    background-image: url(../img/HARUGI_pc_01.png);
    background-size: 100%;
    background-repeat: no-repeat;
    position: relative;
    min-height: 1100px;
}

.Top_contents {
    max-width: 960px;
    margin: auto;
    display: flex;
    position: relative;
}

.col-left {
    position: absolute;
    left: 0;
    margin-top: 20px;
}

.col-left > img {
    width: 656px;
    position: absolute;
    left: -196px;
    top: 420px;
}

.col-right {
    position: absolute;
    right: 0;
    margin-top: 105px;
}

ul.recommend-box {
    max-width: 540px;
    display: flex;
    flex-wrap: wrap;
}

ul.recommend-box li {
    width: 250px;
    height: 250px;
    list-style: none;
    box-shadow: 1px 5px 10px #ccc;
    position: relative;
    margin: 10px;
}

ul.recommend-box li:hover {
    cursor: pointer;
    opacity: 0.8;
}

ul.recommend-box li span.ap_label {
    position: absolute;
    top: 0px;
    text-align: center;
    background-color: #cdc089;
    color: #ffffff;
    width: 100%;
    padding: 3px 0px 3px 0px;
}

ul.recommend-box li dl.inner dt {
    float: left;
    display: grid;
}

ul.recommend-box li dl.inner dd.top {
    float: left;
    margin-left: 2px;
    width: 95px;
    height: 58px;
    background: #cccccc;
    margin-top: 12px;
}

ul.recommend-box li dl.inner dd.bottom {
    float: left;
    margin-left: 2px;
    width: 95px;
    height: 58px;
    background: #cccccc;
}

ul.recommend-box li.column .wrap {
    left: 20px;
    position: absolute;
    top: 45px;
}

ul.recommend-box li dl.list1 {
    padding-left: 30px;
    overflow: hidden;
    margin: 0px;
}

ul.recommend-box li dl.list2 {
    clear: both;
    float: left;
    margin: 0;
    margin-top: 2px;
}

.col-right p {
    font-size: 12px;
    margin-left: 10px;
    text-align: left;
}

.content {
    max-width: 960px;
    margin: auto;
    margin-top: 196px;
    overflow: hidden;
    text-indent: 1em;
}

h2 {
    text-align: center;
    margin-bottom: 70px;
    max-width: 450px;
    margin: auto;
}

h2 span.small {
    font-family: 'MyriadPro';
    font-weight: 100;
    color: #999999;
    position: relative;
    width: 196px;
    margin: auto;
    margin-left: 20px;
}

h2.edition span.small::after {
    content: "";
    display: block;
    width: 205px;
    height: 3px;
    margin: auto;
    background-color: #999999;
    margin-top: 10px;
}

h2.edition span.small::before {
    content: "";
    background-image: url(../img/HARUGI_aicocn1.png);
    width: 25px;
    height: 30px;
    position: absolute;
    left: -35px;
}

h2.present span.small::before {
    content: "";
    background-image: url(../img/HARUGI_aicocn2.png);
    width: 36px;
    height: 37px;
    position: absolute;
    left: -35px;
}

h2.present span.small::after {
    content: "";
    display: block;
    width: 146px;
    height: 3px;
    margin: auto;
    background-color: #999999;
    margin-top: 10px;
}

h2 span.medium {
    font-family: 'A-OTF-ShinGoPro-Medium';
    font-size: 23px;
    color: #999999;
    font-weight: 100;
}

h2 span.medium2 {
    font-family: 'A-OTF-ShinGoPro-Medium';
    font-size: 29px;
    color: #999999;
    font-weight: 100;
}

h2 span.bold {
    font-family: 'A-OTF-ShinGoPro-Medium';
    font-size: 30px;
    color: #999999;
    margin-left: 10px;
    font-weight: 100;
}

section.speccial_edition ul li figure {
    background: #ffffff;
    margin: 0;
    padding: 10px;
    position: relative;
    border: 1px solid #e1e1e1;
    margin-bottom: 10px;
}

section.speccial_edition ul li figure:hover {
    opacity: 0.7;
}

section.speccial_edition ul li figure figcaption {
    text-align: center;
    margin-left: 0px;
    max-width: 242px;
}

section.speccial_edition ul li figure figcaption time:before {
    content: "";
    display: block;
    width: 190px;
    height: 1px;
    margin: auto;
    background-color: #666666;
    margin-top: 4px;
}

section.speccial_edition ul li figure::after {
    content: '→';
    position: absolute;
    bottom: 0px;
    right: 0px;
    background: #dddddd;
    color: #ffffff;
    padding: 7px 12px;
    text-indent: 0;
}

ul.present_item li figure figcaption {
    font-family: 'A-OTF-ShinGoPro-Medium';
    text-align: center;
    word-break: keep-all;
    margin-left: 0px;
    color: #d2a593;
    font-weight: 100;
}

ul.race_info {
    display: flex;
    margin-top: 45px;
}

ul.race_info li {
    width: -webkit-calc(100% / 3 - .01px);
    width: calc(100% / 3 - .01px);
    margin: 10px;
}

.speccial_edition {
    margin-bottom: 47px;
}

.speccial_edition p {
    text-align: left;
    font-size: 12px;
    color: #999999;
    line-height: 1.2em;
}

ul.race_info li:hover {
    cursor: pointer;
}

ul.race_info li span {
    display: block;
}

figcaption time {
    display: block;
}

ul.present_item {
    display: flex;
    margin-bottom: 70px;
}

ul.present_item li {
    width: -webkit-calc(100% / 4 - .01px);
    width: calc(100% / 4 - .01px);
    padding: 19px;
}

ul.present_item li ficaption:first-child {
    margin-left: -10px;
}

ul.present_item li span {
    display: block;
    font-size: 28px;
    line-height: 1.0em;
}

ul.present_item li span > span {
    font-size: 22px;
    display: inline;
}


.original_goods {
    max-width: 906px;
    margin: auto;
    margin-top: 45px;
}

.campagin {
    margin-top: 140px;
}



ul.race_info li > p {
    color: #d2a593;
    font-size: 18px;
    line-height: 1.5em;
    font-family: A-OTF-ShinGoPro-Regular;
    text-align: center;
}

section.campagin p.floatR {
    max-width: 567px;
    float: right;
}

p.floatR span {
    color: #cdc089;
    font-weight: bold;
    font-size: 21.97px;
}

h3 {
    text-align: center;
    color: #d2a593;
    border-bottom: 1px solid #d2a593;
    padding-bottom: 15px;
}

.campagin_detail {
    max-width: 560px;
    margin: auto;
    padding-top: 15px;
}

.campagin_detail p {
    color: #d2a593;
    font-weight: bold;
    font-size: 18px;
    line-height: 2.0em;
    text-align: left;
}

.button {
    background-color: #ebe6d0;
    max-width: 700px;
    margin: auto;
    padding: 15px 0px 15px;
    color: #ffffff;
    font-weight: bold;
    font-size: 25px;
    text-align: center;
    border-radius: 40px;
    margin-top: 48px;
}

.Active:hover {
    cursor: pointer;
}


.button.Active {
    background: linear-gradient(to right, #b4a770, #b4a770);
}

.tw_campagin {
    background: #fdece4;
    margin-top: 90px;
}

.tw_inner {
    padding: 45px 0px 65px 0px;
    margin-top: 90px;
    text-align: center;
    color: #d2a593;
    maxx-width: 640px;
    margin: auto;
}

h3 {
    font-size: 21px;
    font-weight: 600;
}

h4 {
    text-align: center;
    margin-bottom: 0px;
    margin-left: 20px;
    display: block;
    max-width: 647px;
    margin: auto;
}

h4 img {
    margin-left: -20px;
}

.wh_back {
    background: #ffffff;
    padding: 5px;
    text-align: center;
    border-radius: 20px;
    font-weight: bold;
    font-size: 16px;
    max-width: 520px;
    margin: auto;
    margin-bottom: 53px;
    margin-top: 23px;
}

.wh_back > p img {
    width: 315px;
    margin: auto;
    display: block;
}

.follow_button {
    background: linear-gradient(to right, #b4a770, #b4a770);
    max-width: 415px;
    padding: 13px 0px;
    margin: auto;
    color: #ffffff;
    margin: 28px auto 28px auto;
}

.follow_button:hover {
    opacity: 0.7;
}

.follow_button img {
    display: block;
    width: 315px;
    margin: auto;
}

.login {
    margin-top: 20px;
    margin-bottom: 20px;
}

.login p {
    text-align: center;
    max-width: 600px;
    margin: auto;
    color: #d2a593;
    font-size: 14px;
    line-height: 1.4em;
}

.comment p {
    font-size: 14px;
    font-weight: 100;
    line-height: 1.5em;
}

section.campagin p.floatR {
    font-size: 10px;
    margin-bottom: 10px;
    margin-right: 30px;
}

.campaign {
    margin-top: 70px;
}

.info {
    margin-top: 20px;
}

.pc {
    display: block;
}

.sp {
    display: none;
}

ul.race_info li p:first-child {
    margin-top: 100px;
}

.Top-visual {
    height: auto;
}

.week_icon {
    position: absolute;
    left: 7px;
    bottom: 7px;
}


.column > p {
    position: absolute;
    bottom: 5px;
    left: 85px;
    font-family: 'A-OTF-ShinGoPro-Medium';
    color: #444444;
    line-height: 1.3em;
}

.tv_aicon {
    position: absolute;
    right: 18px;
    top: 65px;
}

.yoso_text {
    position: absolute;
    left: 18px;
    bottom: 18px;
}

.apli_label {
    color: #ffffff;
    background-color: #cdc089;
    width: 100%;
    display: block;
    text-align: center;
    font-size: 125%;
    padding: 3px 0px 3px 0px;
}

li.apli {
    background: #f3edd3 !important;
}

li.apli:after {
    content: none !important;
}

.apli p:first-child {
    font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴシック', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif;
    font-weight: bold;
    color: #888888;
    font-size: 14px;
    text-align: center;
    padding-top: 15px;
}

.apli dl {
    overflow: hidden;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 5px 30px;
}

.apli dt {
    float: left;
}

.apli dd {
    float: left;
    margin: 0;
    color: #888888;
    font-weight: 500;
    font-size: 22px;
    line-height: 1.3em;
    font-family: A-OTF 新ゴ Pro;
}

.apli div > img {
    display: block;
    margin: auto;
    width: 146px;
    margin-bottom: 3px;
}

.tw_inner p {
    font-size: 14px;
    line-height: 1.4em;
}

.comment {
    margin-top: 5px;

}

.comment p {
    font-weight: 300;
    line-height: 1.4em;
}

.news .wrap {
    background: #ffffff;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    position: absolute;
    width: 150px;
    height: 150px;
}

.news .wrap p {
    color: #666666;
}

.news .wrap p time {
    font-weight: bold;
}

.news .wrap p:first-child {
    padding-top: 30px;
    font-size: 18px:
}

.news .wrap p:last-child {
    padding-top: 10px;
}

.news img.smp {
    position: absolute;
    bottom: 0px;

}

section.speccial_edition ul li figure figcaption {
    margin-left: 0px;
    margin-top: 15px;
    margin-bottom: -5px;
}

ul.recommend-box li.logo_wrap {
    position: relative;
    box-shadow: none;
    cursor: auto;
    opacity: 1;
}

.logo_inner {
    position: absolute;
    bottom: 20px;
    width: 147px;
    margin: auto;
    left: 50%;
    -ms-transform: translate(-50%, -20px);
    -webkit-transform: translate(-50%, -20px);
    transform: translate(-50%, -20px);
}

.logo_inner img {
    margin-top: 5px;
}

.logo_inner a > img:hover {
    opacity: 0.7;
}

ul.recommend-box li.orange_back {
    box-shadow: none;
    opacity: 1;
}

ul.recommend-box li.orange_back :hover {
    cursor: auto;
}

.button img {
    width: 320px;
    margin: auto;
}

.tw_inner p img {
    width: 513px;
    margin: auto;
}

.wh_back p img {
    width: 339px;
    margin: auto;
}

.tw_inner strong img {
    width: 315px;
    margin: auto;
}

.camp:hover {
    opacity: 0.7;
}

.premium:hover {
    opacity: 0.7;
}

@media screen and (max-width: 1024px) {

    .Top-visual {
        background-image: url(../img/HARUGI_sp_01.png);
        background-size: contain;
    }

    .list1 dt img {
        width: 67px;
        display: block;
    }

    .list2 dt img {
        width: 90px;
    }

    ul.recommend-box li .wrap dl.inner dd.top {
        width: 75px;
        height: 43px;
        margin-top: 14px;
    }

    .apli dd {
        margin-top: 0px;
        font-size: 20px;
        text-align: center;
    }

    .apli p:first-child {
        padding-top: 5px;
    }

    .apli div > img {
        display: block;
        margin: auto;
        width: 120px;
    }

    .apli dl {
        overflow: hidden;
        margin-top: 0px;
        margin-bottom: 5px;
        padding: 0px 15px;
    }

    .week_icon {
        width: 55px;

    }

    .column > p {
        font-size: 14px;
        left: 60px;
    }

    .colimn > p img {
        width: 80px;
    }

    ul.recommend-box li span.label {
        font-size: 10px;
    }

    ul.recommend-box li dl.list1 {
        left: 45px;
    }

    ul.recommend-box li dl.list1 {
        top: 17px;
    }

    .content {
        padding: 0px 15px;
    }

    .tw_inner {
        padding: 20px 15px 10px;
    }

    .col-right {
        margin-top: 30px;
    }

    .col-left h1 p {
        font-size: 20px;
    }

    ul.recommend-box li {
        margin-top: 10px;
    }

    .yoso_text {
        width: 140px;
    }

    .tv_aicon {
        top: 30px;
    }

    ul.recommend-box li.column .wrap {
        left: 15px;
        top: 35px;
    }

    ul.recommend-box li dl.inner dd.bottom {
        float: left;
        margin-left: 2px;
        width: 63px;
        height: 40px;
        background: #cccccc;
    }

    ul.recommend-box li {
        width: 196px;
        height: 196px;
        margin: 10px;
    }

    .col-left h1 p {
        font-size: 20px;
    }

    .Top-visual {
        min-height: 1000px;
    }

    ul.recommend-box {
        max-width: 440px;
    }

    .col-left > img {
        width: 656px;
        position: absolute;
        left: -270px;
    }

    .col-left h1 {
        width: 320px;
        margin-top: 10px;
        margin-left: 10px;
    }

    .campagin_detail {
        max-width: 700px;
    }

    .col-left {
        position: absolute;
        left: 0;
        width: 400px;
    }

    ul.recommend-box img {
        width: 196px;
    }

    section.speccial_edition ul li figure {
        background: #ffffff;
        margin: 0;
        padding: 10px 10px 60px;
        position: relative;
        border: 1px solid #e1e1e1;
        margin-bottom: 10px;
    }

    section.speccial_edition ul li figure figcaption {
        margin-left: 0px;
        margin-top: 15px;
        margin-bottom: -25px;
        margin-left: 0px;
    }

    .recommend-box ul li {
        width: 196px;
        height: 196px;
    }

    .recommend-box ul li img {
        width: 196px;
        height: 196px;
    }

    .login p {
        width: 100%;
    }

    .logo_inner {
        position: absolute;
        bottom: 20px;
        width: 130px;
        margin: auto;
        left: 50%;
        -ms-transform: translate(-50%, -10px);
        -webkit-transform: translate(-50%, -10px);
        transform: translate(-50%, -10px);
    }

    .logo_inner img {
        width: 130px !important;
        display: block;
        margin-top: 5px;
    }
}




@media screen and (min-width: 768px) and (max-width: 1023px) and (orientation: landscape) {
    .col-left > img {
        width: 656px;
        position: absolute;
        left: -250px;
    }

}



@media screen and (max-width: 640px) {
    .pc {
        display: none;
    }

    .sp {
        display: block;
    }


    .col-left {
        height: 650px;
        position: -webkit-sticky;
        position: sticky;
        top: 10px;
        left: 0;
        float: left;
    }

    .col-right {
        position: static;
    }

    .pc {
        display: none;
    }

    .sp {
        display: block;
    }

    .campagin {
        margin-top: 47px;
    }

    g .Top-visual {
        background-image: url(../img/HARUGI_sp_01.png);
        width: 100%;
        height: 300px;
        min-height: 1630px;
    }

    ul.race_info {
        display: block;
    }

    ul.race_info li {
        width: 100%;
        margin: 0px;
        margin-bottom: 20px;
    }

    ul.present_item {
        flex-wrap: wrap;
        margin-bottom: 20px;
        margin-top: 20px;
    }

    ul.present_item li {
        width: -webkit-calc((100% / 2) - .01px);
        width: calc((100% / 2) - .01px);
    }

    ul.race_info li p {
        text-align: center;
        line-height: 1.8em;
    }

    ul.race_info li p:first-child {
        margin-top: 15px;
    }

    h2 {
        margin-bottom: 20px;
        padding: 0px 20px;
    }

    h2 img {
        display: block;
        margin: auto;
        width: 86%;
        width: calc(100% - 40px);
        width: -webkit-calc(100% - 40px);
    }

    h3 {
        font-size: 16px;
        margin-top: 10px;
    }

    .campagin_detail p {
        font-size: 14px;
        line-height: 1.6em;
        margin-bottom: 5px;
        text-align: left;
        text-indent: 0;
    }

    .comment p {
        font-size: 11px;
        line-height: 1.2em;
    }

    .login {
        margin-top: 15px;
        margin-bottom: 15px;
        font-size: 11px;
        line-height: 1.5em;
        text-align: left;
    }

    .button {
        margin-top: 15px;
        max-width: 300px;
    }

    .button img {
        width: 207px;
        margin: auto;
        display: block;
    }

    .tw_campagin {
        margin-top: 50px;
    }

    .tw_inner {
        padding: 19px 30px 25px 30px;
    }

    .button.sp {
        margin: 30px 24px;
        padding: 15px 0px;
    }

    .tw_inner {
        font-size: 11px;
    }

    .wh_back {
        text-align: left;
        font-size: 13px;
        text-align: center;
        margin-bottom: 35px;
    }

    .login p {
        font-size: 11px;
        text-align: left;
        margin: 0px 30px;
        line-height: 1.4em;
        width: 290px;
        text-indent: 0;
    }

    .follow_button {
        margin: 20px auto 30px auto;
    }

    ul.present_item li figure {
        padding: 15px 30px;
    }

    .col-left h1 h1 p {
        font-size: 15px;
    }

    .positon_fix {
        position: absolute;
        left: -140px;
        width: 90%;
        top: 150px;
    }

    .col-left {
        width: 300px;
        height: 600px;
        position: -webkit-sticky;
        /* Safariに対応する */
        position: sticky;
        /* 要素を固定/解除する */
        top: 50px;
        /* 縦方向の閾値 */
        left: 0;
        /* 横方向の閾値 */
        float: left;
    }

    .sticky_end {
        position: absolute;
        left: -110px;
        width: 300px;
        flex: 1;
    }

    ul.recommend-box {
        display: block;
        margin-right: 15px;
    }

    section.speccial_edition ul li figure {
        margin-bottom: 10px;
        padding: 10px 10px 30px;
    }

    ul.recommend-box li {
        margin: 10px 0px;
    }

    .col-left > img {
        width: 350px;
        left: -160px;
        top: 240px;
    }

    .col-left h1 p {
        font-size: 11px;
    }

    h4 {
        text-align: center;
        letter-spacing: 0;
        font-size: 28px;
        max-width: 350px;
        line-height: 1.5em;
    }

    ul.recommend-box {
        max-width: 440px;
    }

    ul.recommend-box li.column .wrap {
        left: 15px;
        top: 35px;
    }

    ul.recommend-box li dl.inner dd.bottom {
        float: left;
        margin-left: 2px;
        width: 63px;
        height: 40px;
        background: #cccccc;
    }

    ul.recommend-box li.orange_back {
        width: 196px;
        height: 98px;
        margin-top: 10px;
        box-shadow: none;
    }

    .col-left > img {
        top: 220px;
    }

    h4 img {
        margin-left: 0px;
    }

    .tw_inner p {
        font-size: 11px;
        max-width: 270px;
        margin: auto;
        margin-top: 20px;
        line-height: 1.4em;
    }

    .wh_back p {
        margin-top: 0px;
    }

    .wh_back > p img {
        width: 250px;
        margin: auto;
        display: block;
    }

    p.info {
        width: 100%;
    }

    .news img.smp {
        position: absolute;
        bottom: 0px;
        width: 150px;
    }

    .content {
        margin-top: 37px;
    }

    .col-left h1 {
        width: 150px;
        margin-top: 20px;
    }

    .col-left h1 img {
        width: 100%;
    }

    .col-left h1 > img {
        margin-bottom: 15px;
        width: 100%;
    }

    section.speccial_edition ul li figure::after {
        padding: 8px 8px;
    }

    ul.recommend-box li img {
        width: 196px;
    }

    .col-left {
        margin-right: 30px;
    }

    .col-right p {
        margin-left: 0px;
    }

    section.campagin p.floatR {
        margin-bottom: 0px;
        margin-right: 0px;
    }

    section.speccial_edition ul li figure figcaption {
        margin-left: 25px;
        margin-bottom: -15px;
        max-width: 270px;
    }

    .col-right p {
        width: 196px;
    }

    ul.present_item li {
        width: 46%;
        padding: 2%;
    }

    .tw_inner p img {
        width: 256px;
        margin: auto;
    }

    .speccial_edition p {
        text-indent: 0;
        font-size: 11px;
    }
}

@media screen and (max-width: 480px) {
    body {
        width: 100%;
    }

    .col-left {
        max-width: 150px;
        margin-right: 3%;
    }

    .col-right p {
        font-size: 12px;
        margin: 0px;
        width: 196px;
        line-height: 1.3em;
    }

    .content {
        overflow-y: hidden;
    }
}



@media screen and (max-width: 320px) {

    ul.recommend-box li {
        width: 160px;
        height: 160px;
    }

    ul.present_item li figure {
        padding: 17px 20px;
    }

    time {
        display: block;
    }

    h4::before {
        left: 10px;
    }

    .Top-visual {
        min-height: 1430px;
    }

    h2 span.bold {
        font-size: 18px;
    }

    h4 {
        font-size: 23px;
    }

    .tw_inner {
        padding: 15px;
    }

    .col-left h1 {
        width: 150px;
    }

    .col-left h1 p {
        font-size: 18px;
    }

    .content {
        margin-top: 0px;
    }

    .login p {
        margin: 0px;
        line-height: 1.4em;
    }

    ul.recommend-box li span.label {
        font-size: 11px;
    }

    .col-left > img {
        width: 350px;
        left: -170px;
    }

    ul.recommend-box li span.label {
        top: 0px;
    }

    .apli_label {
        font-size: 14px;
    }

    .apli dd {
        margin-top: 0px;
        font-size: 16px;
        text-align: center;
    }

    .apli dl {
        overflow: hidden;
        margin-top: 0px;
        margin-bottom: 0px;
        padding: 0px 5px;
    }

    .apli img {
        width: 45px;
    }

    .apli div > img {
        width: 100px;
    }

    ul.recommend-box li dl.list1 {
        padding: 0;
    }

    .week_icon {
        width: 40px;
    }

    ul.recommend-box li.column .wrap {
        top: 25px;
    }

    .list1 dt img {
        width: 60px;
    }

    ul.recommend-box li .wrap dl.inner dd.top {
        margin-top: 7px;
    }

    .list2 dt img {
        width: 72px;
    }

    .column > p {
        font-size: 11px;
        left: 50px;
    }

    .col-left h1 img {
        margin-bottom: 0px;
    }

    ul.recommend-box li {
        width: 160px;
        height: 160px;
        margin-top: 10px;
    }

    ul.recommend-box li img {
        width: 160px;
    }

    .col-left {
        margin-right: 5px;
    }

    section.speccial_edition ul li figure figcaption {
        margin-left: 0px;
    }

    .logo_inner {
        position: absolute;
        bottom: 0;
        width: 95px;
        margin: auto;
        left: 50%;
        -ms-transform: translate(-50%, -10px);
        -webkit-transform: translate(-50%, -10px);
        transform: translate(-50%, -10px);
    }

    .logo_inner img {
        width: 95px !important;
        display: block;
        margin-top: 5px;
    }

    section.speccial_edition ul li figure {
        margin-bottom: 10px;
        padding: 10px 10px 60px;
    }

    .col-right p {
        width: 160px;
    }

    ul.recommend-box li.orange_back {
        width: 160px;
    }

    ul.recommend-box {
        margin-right: 0px;
    }

    .tw_campagin {
        margin-top: 50px;
        overflow-y: hidden;
    }

}
